org.eclnt.jsfserver.elements.componentnodes

## Class FILEUPLOADNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FILEUPLOADNode

- All Implemented Interfaces:
    java.io.Serializable

      public class FILEUPLOADNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FILEUPLOADNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FILEUPLOADNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindActionListener(IActionListenerDelegation value)`
    `FILEUPLOADNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindAlign(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindArchivedirectory(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindBackground(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindClientname(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindColspan(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindComment(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFileextensions(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFilename(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFileselectiondialog(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFileselectiondialogtitle(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindForeground(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindHeight(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindImagereduction(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindLocalfilemode(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindMaxfilesize(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindMaxnumberoffiles(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindMaxsinglefilesize(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindOnerequestperfile(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindOpenpopuptrigger(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindRendered(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindRounding(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindShadow(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindText(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindWidth(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindX(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `bindY(IDynamicContentBindingObject value)`
    `FILEUPLOADNode` | `setAccessiblename(java.lang.String value)`
    `FILEUPLOADNode` | `setActionListener(java.lang.String value)`
    `FILEUPLOADNode` | `setAdapterbinding(java.lang.String value)`
    `FILEUPLOADNode` | `setAlign(java.lang.String value)`
    `FILEUPLOADNode` | `setAnimatechangeofsize(boolean value)`
    `FILEUPLOADNode` | `setAnimatechangeofsize(java.lang.String value)`
    `FILEUPLOADNode` | `setArchivedirectory(java.lang.String value)`
    `FILEUPLOADNode` | `setAttributemacro(java.lang.String value)`
    `FILEUPLOADNode` | `setBackground(java.lang.String value)`
    `FILEUPLOADNode` | `setBgpaint(java.lang.String value)`
    `FILEUPLOADNode` | `setClientname(java.lang.String value)`
    `FILEUPLOADNode` | `setColspan(int value)`
    `FILEUPLOADNode` | `setColspan(java.lang.String value)`
    `FILEUPLOADNode` | `setComment(java.lang.String value)`
    `FILEUPLOADNode` | `setConfiginfo(java.lang.String value)`
    `FILEUPLOADNode` | `setDragroundtrip(boolean value)`
    `FILEUPLOADNode` | `setDragroundtrip(java.lang.String value)`
    `FILEUPLOADNode` | `setDragsend(java.lang.String value)`
    `FILEUPLOADNode` | `setDroprastertext(java.lang.String value)`
    `FILEUPLOADNode` | `setDropreceive(java.lang.String value)`
    `FILEUPLOADNode` | `setDropshape(java.lang.String value)`
    `FILEUPLOADNode` | `setEnabled(boolean value)`
    `FILEUPLOADNode` | `setEnabled(java.lang.String value)`
    `FILEUPLOADNode` | `setFileextensions(java.lang.String value)`
    `FILEUPLOADNode` | `setFilename(java.lang.String value)`
    `FILEUPLOADNode` | `setFileselectiondialog(java.lang.String value)`
    `FILEUPLOADNode` | `setFileselectiondialogtitle(java.lang.String value)`
    `FILEUPLOADNode` | `setFocusable(boolean value)`
    `FILEUPLOADNode` | `setFocusable(java.lang.String value)`
    `FILEUPLOADNode` | `setFocusdrawborder(boolean value)`
    `FILEUPLOADNode` | `setFocusdrawborder(java.lang.String value)`
    `FILEUPLOADNode` | `setFocusnexthotkey(java.lang.String value)`
    `FILEUPLOADNode` | `setFocusprevioushotkey(java.lang.String value)`
    `FILEUPLOADNode` | `setFocussequence(java.lang.String value)`
    `FILEUPLOADNode` | `setForeground(java.lang.String value)`
    `FILEUPLOADNode` | `setFxstyleseq(java.lang.String value)`
    `FILEUPLOADNode` | `setHeight(int value)`
    `FILEUPLOADNode` | `setHeight(java.lang.String value)`
    `FILEUPLOADNode` | `setHelpid(java.lang.String value)`
    `FILEUPLOADNode` | `setHotkey(java.lang.String value)`
    `FILEUPLOADNode` | `setId(java.lang.String value)`
    `FILEUPLOADNode` | `setImagereduction(java.lang.String value)`
    `FILEUPLOADNode` | `setLocalfilemode(java.lang.String value)`
    `FILEUPLOADNode` | `setMaxfilesize(int value)`
    `FILEUPLOADNode` | `setMaxfilesize(java.lang.String value)`
    `FILEUPLOADNode` | `setMaxnumberoffiles(int value)`
    `FILEUPLOADNode` | `setMaxnumberoffiles(java.lang.String value)`
    `FILEUPLOADNode` | `setMaxsinglefilesize(int value)`
    `FILEUPLOADNode` | `setMaxsinglefilesize(java.lang.String value)`
    `FILEUPLOADNode` | `setOnerequestperfile(boolean value)`
    `FILEUPLOADNode` | `setOnerequestperfile(java.lang.String value)`
    `FILEUPLOADNode` | `setOpenpopuptrigger(java.lang.String value)`
    `FILEUPLOADNode` | `setPopupmenu(java.lang.String value)`
    `FILEUPLOADNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FILEUPLOADNode` | `setReference(java.lang.String value)`
    `FILEUPLOADNode` | `setRendered(boolean value)`
    `FILEUPLOADNode` | `setRendered(java.lang.String value)`
    `FILEUPLOADNode` | `setRequestfocus(java.lang.String value)`
    `FILEUPLOADNode` | `setRequestfocushotkey(java.lang.String value)`
    `FILEUPLOADNode` | `setRounding(int value)`
    `FILEUPLOADNode` | `setRounding(java.lang.String value)`
    `FILEUPLOADNode` | `setRowalignmenty(java.lang.String value)`
    `FILEUPLOADNode` | `setShadow(java.lang.String value)`
    `FILEUPLOADNode` | `setStyleseq(java.lang.String value)`
    `FILEUPLOADNode` | `setStylevariant(java.lang.String value)`
    `FILEUPLOADNode` | `setText(java.lang.String value)`
    `FILEUPLOADNode` | `setTooltip(java.lang.String value)`
    `FILEUPLOADNode` | `setUserhint(java.lang.String value)`
    `FILEUPLOADNode` | `setUserhinttrigger(java.lang.String value)`
    `FILEUPLOADNode` | `setWidth(int value)`
    `FILEUPLOADNode` | `setWidth(java.lang.String value)`
    `FILEUPLOADNode` | `setWithfocusevent(boolean value)`
    `FILEUPLOADNode` | `setWithfocusevent(java.lang.String value)`
    `FILEUPLOADNode` | `setX(int value)`
    `FILEUPLOADNode` | `setX(java.lang.String value)`
    `FILEUPLOADNode` | `setY(int value)`
    `FILEUPLOADNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FILEUPLOADNode

          public FILEUPLOADNode()

  - ### Method Detail

    - #### setId

          public FILEUPLOADNode setId(java.lang.String value)

    - #### setAccessiblename

          public FILEUPLOADNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FILEUPLOADNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FILEUPLOADNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FILEUPLOADNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public FILEUPLOADNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public FILEUPLOADNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public FILEUPLOADNode setAlign(java.lang.String value)

    - #### bindAlign

          public FILEUPLOADNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FILEUPLOADNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FILEUPLOADNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FILEUPLOADNode setAnimatechangeofsize(boolean value)

    - #### setArchivedirectory

          public FILEUPLOADNode setArchivedirectory(java.lang.String value)

    - #### bindArchivedirectory

          public FILEUPLOADNode bindArchivedirectory(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public FILEUPLOADNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public FILEUPLOADNode setBackground(java.lang.String value)

    - #### bindBackground

          public FILEUPLOADNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FILEUPLOADNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FILEUPLOADNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public FILEUPLOADNode setClientname(java.lang.String value)

    - #### bindClientname

          public FILEUPLOADNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FILEUPLOADNode setColspan(java.lang.String value)

    - #### bindColspan

          public FILEUPLOADNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FILEUPLOADNode setColspan(int value)

    - #### setComment

          public FILEUPLOADNode setComment(java.lang.String value)

    - #### bindComment

          public FILEUPLOADNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FILEUPLOADNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FILEUPLOADNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FILEUPLOADNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public FILEUPLOADNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FILEUPLOADNode setDragroundtrip(boolean value)

    - #### setDragsend

          public FILEUPLOADNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public FILEUPLOADNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public FILEUPLOADNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public FILEUPLOADNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public FILEUPLOADNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public FILEUPLOADNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public FILEUPLOADNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public FILEUPLOADNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public FILEUPLOADNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FILEUPLOADNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FILEUPLOADNode setEnabled(boolean value)

    - #### setFileextensions

          public FILEUPLOADNode setFileextensions(java.lang.String value)

    - #### bindFileextensions

          public FILEUPLOADNode bindFileextensions(IDynamicContentBindingObject value)

    - #### setFilename

          public FILEUPLOADNode setFilename(java.lang.String value)

    - #### bindFilename

          public FILEUPLOADNode bindFilename(IDynamicContentBindingObject value)

    - #### setFileselectiondialog

          public FILEUPLOADNode setFileselectiondialog(java.lang.String value)

    - #### bindFileselectiondialog

          public FILEUPLOADNode bindFileselectiondialog(IDynamicContentBindingObject value)

    - #### setFileselectiondialogtitle

          public FILEUPLOADNode setFileselectiondialogtitle(java.lang.String value)

    - #### bindFileselectiondialogtitle

          public FILEUPLOADNode bindFileselectiondialogtitle(IDynamicContentBindingObject value)

    - #### setFocusable

          public FILEUPLOADNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FILEUPLOADNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FILEUPLOADNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public FILEUPLOADNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public FILEUPLOADNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public FILEUPLOADNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public FILEUPLOADNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public FILEUPLOADNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public FILEUPLOADNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public FILEUPLOADNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public FILEUPLOADNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public FILEUPLOADNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setForeground

          public FILEUPLOADNode setForeground(java.lang.String value)

    - #### bindForeground

          public FILEUPLOADNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public FILEUPLOADNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public FILEUPLOADNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public FILEUPLOADNode setHeight(java.lang.String value)

    - #### bindHeight

          public FILEUPLOADNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FILEUPLOADNode setHeight(int value)

    - #### setHelpid

          public FILEUPLOADNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FILEUPLOADNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHotkey

          public FILEUPLOADNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public FILEUPLOADNode bindHotkey(IDynamicContentBindingObject value)

    - #### setImagereduction

          public FILEUPLOADNode setImagereduction(java.lang.String value)

    - #### bindImagereduction

          public FILEUPLOADNode bindImagereduction(IDynamicContentBindingObject value)

    - #### setLocalfilemode

          public FILEUPLOADNode setLocalfilemode(java.lang.String value)

    - #### bindLocalfilemode

          public FILEUPLOADNode bindLocalfilemode(IDynamicContentBindingObject value)

    - #### setMaxfilesize

          public FILEUPLOADNode setMaxfilesize(java.lang.String value)

    - #### bindMaxfilesize

          public FILEUPLOADNode bindMaxfilesize(IDynamicContentBindingObject value)

    - #### setMaxfilesize

          public FILEUPLOADNode setMaxfilesize(int value)

    - #### setMaxnumberoffiles

          public FILEUPLOADNode setMaxnumberoffiles(java.lang.String value)

    - #### bindMaxnumberoffiles

          public FILEUPLOADNode bindMaxnumberoffiles(IDynamicContentBindingObject value)

    - #### setMaxnumberoffiles

          public FILEUPLOADNode setMaxnumberoffiles(int value)

    - #### setMaxsinglefilesize

          public FILEUPLOADNode setMaxsinglefilesize(java.lang.String value)

    - #### bindMaxsinglefilesize

          public FILEUPLOADNode bindMaxsinglefilesize(IDynamicContentBindingObject value)

    - #### setMaxsinglefilesize

          public FILEUPLOADNode setMaxsinglefilesize(int value)

    - #### setOnerequestperfile

          public FILEUPLOADNode setOnerequestperfile(java.lang.String value)

    - #### bindOnerequestperfile

          public FILEUPLOADNode bindOnerequestperfile(IDynamicContentBindingObject value)

    - #### setOnerequestperfile

          public FILEUPLOADNode setOnerequestperfile(boolean value)

    - #### setOpenpopuptrigger

          public FILEUPLOADNode setOpenpopuptrigger(java.lang.String value)

    - #### bindOpenpopuptrigger

          public FILEUPLOADNode bindOpenpopuptrigger(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public FILEUPLOADNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FILEUPLOADNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FILEUPLOADNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FILEUPLOADNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public FILEUPLOADNode setReference(java.lang.String value)

    - #### setRendered

          public FILEUPLOADNode setRendered(java.lang.String value)

    - #### bindRendered

          public FILEUPLOADNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FILEUPLOADNode setRendered(boolean value)

    - #### setRequestfocus

          public FILEUPLOADNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public FILEUPLOADNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public FILEUPLOADNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public FILEUPLOADNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public FILEUPLOADNode setRounding(java.lang.String value)

    - #### bindRounding

          public FILEUPLOADNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FILEUPLOADNode setRounding(int value)

    - #### setRowalignmenty

          public FILEUPLOADNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FILEUPLOADNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public FILEUPLOADNode setShadow(java.lang.String value)

    - #### bindShadow

          public FILEUPLOADNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public FILEUPLOADNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public FILEUPLOADNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FILEUPLOADNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FILEUPLOADNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public FILEUPLOADNode setText(java.lang.String value)

    - #### bindText

          public FILEUPLOADNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public FILEUPLOADNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public FILEUPLOADNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public FILEUPLOADNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public FILEUPLOADNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public FILEUPLOADNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public FILEUPLOADNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public FILEUPLOADNode setWidth(java.lang.String value)

    - #### bindWidth

          public FILEUPLOADNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FILEUPLOADNode setWidth(int value)

    - #### setWithfocusevent

          public FILEUPLOADNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public FILEUPLOADNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public FILEUPLOADNode setWithfocusevent(boolean value)

    - #### setX

          public FILEUPLOADNode setX(java.lang.String value)

    - #### bindX

          public FILEUPLOADNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FILEUPLOADNode setX(int value)

    - #### setY

          public FILEUPLOADNode setY(java.lang.String value)

    - #### bindY

          public FILEUPLOADNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FILEUPLOADNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.